biz.aQute:biz.aQute.osgi.agent.provider vulnerabilities

Implements a simple agent to update/install/uninstall bundles

Latest version

1.7.0

First published

2 years ago

Latest version published

9 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
biz.aQute:biz.aQute.osgi.agent.provider 1.7.0
Latest
06 Apr, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.osgi.agent.provider 1.6.0 01 Apr, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.osgi.agent.provider 1.3.0 22 Jan, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.osgi.agent.provider 1.2.0 25 Aug, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.osgi.agent.provider 1.1.0 25 Aug, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
biz.aQute:biz.aQute.osgi.agent.provider 1.0.0 24 Jun, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L